﻿html, body {
    margin: 0px;
    padding: 0px;
}

#yaMap {
    width: 100%;
    height: 100%;
}

.navbar-inverse {
    margin-bottom: 0px;
    border-radius: 0px;
}

    .navbar-inverse .navbar-nav > li > a {
        color: #FFF;
    }

.navbar-brand {
    padding: 0px;
    margin: 0px;
}

    .navbar-brand img {
        vertical-align: inherit;
        width: 100px;
        padding-top: 7px;
    }

.nav-tabs {
    padding-left: 25px;
    margin-top: 20px;
}

.nav-tab-button {
    float: right !important;
}

.btn-primary:hover {
    background: #077B4D !important;
    border-color: #077B4D !important;
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
    background-color: #fafafa;
}

.subTabs {
    padding: 5px;
    height: 50px;
    border-bottom: 1px solid #ddd;
}

#filterButton {
    width: 300px;
    cursor: pointer;
    margin-right: 20px;
    color: #aaa;
    font-size: 14px;
}

#filterLayout {
    display: none;
    position: absolute;
    top: 50px;
    width: 100%;
    background: #FFF;
    z-index: 20;
    border-bottom: 1px solid #00CE7D;
    padding: 10px;
}

    #filterLayout input[type=text] {
        max-width: 100%;
    }

#divider {
    background: #333;
    height: 20px;
    cursor: row-resize;
}

    #divider div {
        color: #FFF;
        display: block;
        line-height: 20px;
        font-size: 16pt;
        text-align: center;
    }

.windows8 {
    position: relative;
    width: 90px;
    height: 90px;
    margin: 0px auto;
}

    .windows8 .wBall {
        position: absolute;
        width: 86px;
        height: 86px;
        opacity: 0;
        -moz-transform: rotate(225deg);
        -moz-animation: orbit 6.050000000000001s infinite;
        -webkit-transform: rotate(225deg);
        -webkit-animation: orbit 6.050000000000001s infinite;
        -ms-transform: rotate(225deg);
        -ms-animation: orbit 6.050000000000001s infinite;
        -o-transform: rotate(225deg);
        -o-animation: orbit 6.050000000000001s infinite;
        transform: rotate(225deg);
        animation: orbit 6.050000000000001s infinite;
    }

        .windows8 .wBall .wInnerBall {
            position: absolute;
            width: 11px;
            height: 11px;
            background: #FFF;
            left: 0px;
            top: 0px;
            -moz-border-radius: 11px;
            -webkit-border-radius: 11px;
            -ms-border-radius: 11px;
            -o-border-radius: 11px;
            border-radius: 11px;
        }

    .windows8 #wBall_1 {
        -moz-animation-delay: 1.32s;
        -webkit-animation-delay: 1.32s;
        -ms-animation-delay: 1.32s;
        -o-animation-delay: 1.32s;
        animation-delay: 1.32s;
    }

    .windows8 #wBall_2 {
        -moz-animation-delay: 0.26s;
        -webkit-animation-delay: 0.26s;
        -ms-animation-delay: 0.26s;
        -o-animation-delay: 0.26s;
        animation-delay: 0.26s;
    }

    .windows8 #wBall_3 {
        -moz-animation-delay: 0.53s;
        -webkit-animation-delay: 0.53s;
        -ms-animation-delay: 0.53s;
        -o-animation-delay: 0.53s;
        animation-delay: 0.53s;
    }

    .windows8 #wBall_4 {
        -moz-animation-delay: 0.79s;
        -webkit-animation-delay: 0.79s;
        -ms-animation-delay: 0.79s;
        -o-animation-delay: 0.79s;
        animation-delay: 0.79s;
    }

    .windows8 #wBall_5 {
        -moz-animation-delay: 1.06s;
        -webkit-animation-delay: 1.06s;
        -ms-animation-delay: 1.06s;
        -o-animation-delay: 1.06s;
        animation-delay: 1.06s;
    }

@-moz-keyframes orbit {
    0% {
        opacity: 1;
        z-index: 99;
        -moz-transform: rotate(180deg);
        -moz-animation-timing-function: ease-out;
    }

    7% {
        opacity: 1;
        -moz-transform: rotate(300deg);
        -moz-animation-timing-function: linear;
        -moz-origin: 0%;
    }

    30% {
        opacity: 1;
        -moz-transform: rotate(410deg);
        -moz-animation-timing-function: ease-in-out;
        -moz-origin: 7%;
    }

    39% {
        opacity: 1;
        -moz-transform: rotate(645deg);
        -moz-animation-timing-function: linear;
        -moz-origin: 30%;
    }

    70% {
        opacity: 1;
        -moz-transform: rotate(770deg);
        -moz-animation-timing-function: ease-out;
        -moz-origin: 39%;
    }

    75% {
        opacity: 1;
        -moz-transform: rotate(900deg);
        -moz-animation-timing-function: ease-out;
        -moz-origin: 70%;
    }

    76% {
        opacity: 0;
        -moz-transform: rotate(900deg);
    }

    100% {
        opacity: 0;
        -moz-transform: rotate(900deg);
    }
}

@-webkit-keyframes orbit {
    0% {
        opacity: 1;
        z-index: 99;
        -webkit-transform: rotate(180deg);
        -webkit-animation-timing-function: ease-out;
    }

    7% {
        opacity: 1;
        -webkit-transform: rotate(300deg);
        -webkit-animation-timing-function: linear;
        -webkit-origin: 0%;
    }

    30% {
        opacity: 1;
        -webkit-transform: rotate(410deg);
        -webkit-animation-timing-function: ease-in-out;
        -webkit-origin: 7%;
    }

    39% {
        opacity: 1;
        -webkit-transform: rotate(645deg);
        -webkit-animation-timing-function: linear;
        -webkit-origin: 30%;
    }

    70% {
        opacity: 1;
        -webkit-transform: rotate(770deg);
        -webkit-animation-timing-function: ease-out;
        -webkit-origin: 39%;
    }

    75% {
        opacity: 1;
        -webkit-transform: rotate(900deg);
        -webkit-animation-timing-function: ease-out;
        -webkit-origin: 70%;
    }

    76% {
        opacity: 0;
        -webkit-transform: rotate(900deg);
    }

    100% {
        opacity: 0;
        -webkit-transform: rotate(900deg);
    }
}

@-ms-keyframes orbit {
    0% {
        opacity: 1;
        z-index: 99;
        -ms-transform: rotate(180deg);
        -ms-animation-timing-function: ease-out;
    }

    7% {
        opacity: 1;
        -ms-transform: rotate(300deg);
        -ms-animation-timing-function: linear;
        -ms-origin: 0%;
    }

    30% {
        opacity: 1;
        -ms-transform: rotate(410deg);
        -ms-animation-timing-function: ease-in-out;
        -ms-origin: 7%;
    }

    39% {
        opacity: 1;
        -ms-transform: rotate(645deg);
        -ms-animation-timing-function: linear;
        -ms-origin: 30%;
    }

    70% {
        opacity: 1;
        -ms-transform: rotate(770deg);
        -ms-animation-timing-function: ease-out;
        -ms-origin: 39%;
    }

    75% {
        opacity: 1;
        -ms-transform: rotate(900deg);
        -ms-animation-timing-function: ease-out;
        -ms-origin: 70%;
    }

    76% {
        opacity: 0;
        -ms-transform: rotate(900deg);
    }

    100% {
        opacity: 0;
        -ms-transform: rotate(900deg);
    }
}

@-o-keyframes orbit {
    0% {
        opacity: 1;
        z-index: 99;
        -o-transform: rotate(180deg);
        -o-animation-timing-function: ease-out;
    }

    7% {
        opacity: 1;
        -o-transform: rotate(300deg);
        -o-animation-timing-function: linear;
        -o-origin: 0%;
    }

    30% {
        opacity: 1;
        -o-transform: rotate(410deg);
        -o-animation-timing-function: ease-in-out;
        -o-origin: 7%;
    }

    39% {
        opacity: 1;
        -o-transform: rotate(645deg);
        -o-animation-timing-function: linear;
        -o-origin: 30%;
    }

    70% {
        opacity: 1;
        -o-transform: rotate(770deg);
        -o-animation-timing-function: ease-out;
        -o-origin: 39%;
    }

    75% {
        opacity: 1;
        -o-transform: rotate(900deg);
        -o-animation-timing-function: ease-out;
        -o-origin: 70%;
    }

    76% {
        opacity: 0;
        -o-transform: rotate(900deg);
    }

    100% {
        opacity: 0;
        -o-transform: rotate(900deg);
    }
}

@keyframes orbit {
    0% {
        opacity: 1;
        z-index: 99;
        transform: rotate(180deg);
        animation-timing-function: ease-out;
    }

    7% {
        opacity: 1;
        transform: rotate(300deg);
        animation-timing-function: linear;
        origin: 0%;
    }

    30% {
        opacity: 1;
        transform: rotate(410deg);
        animation-timing-function: ease-in-out;
        origin: 7%;
    }

    39% {
        opacity: 1;
        transform: rotate(645deg);
        animation-timing-function: linear;
        origin: 30%;
    }

    70% {
        opacity: 1;
        transform: rotate(770deg);
        animation-timing-function: ease-out;
        origin: 39%;
    }

    75% {
        opacity: 1;
        transform: rotate(900deg);
        animation-timing-function: ease-out;
        origin: 70%;
    }

    76% {
        opacity: 0;
        transform: rotate(900deg);
    }

    100% {
        opacity: 0;
        transform: rotate(900deg);
    }
}

.gray {
    background: #CCC;
    border-color: #CCC;
}

.added-obj {
    display: inline-block;
    padding: 5px 10px;
    font-size: 12px;
    line-height: 1.5;
    border-radius: 3px;
    border: 1px solid;
    background-color: #fff;
    border-color: #ccc;
}

.paymentChannelSortable {
    list-style-type: none;
    margin: 20px;
    margin-left: 0;
    padding: 0;
}

.paymentChannelSortable p{
    margin: 8px 10px 8px 5px;
    font-size: 1.2em;
    padding: 7px;
    padding-left: 14px;
    background-color: #f0f0f0; /*#E3F2FD;*/
    border-radius: 4px;
    box-shadow: 0 0px 0px rgba(0,0,0,0);
    border: none;
}
.paymentChannelSortable input{
    cursor: pointer;
}

.paymentChannelSortable p.modified-device-element {
background-color: #90CAF9  !important;
transition: box-shadow 0.25s ease-in-out;
box-shadow: 0 10px 8px rgba(0,0,0,0.16) !important ;
cursor: -webkit-grabbing;
}

.paymentChannelSortable_hover { 
    background-color: #BBDEFB !important;
    cursor: -webkit-grab;
    box-shadow:  0 3px 3px rgba(0,0,0,0.2) !important;
            
    transition: background-color 0.05s ease-out;
    transition: box-shadow 0.1s ease-out ;
}

.fontsize_color_home_header {
    color: #aaa;
    font-size: 12px;
}